<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0f5296b2f433d25227caa011648f02ab">
  <dict>
    <!--2019-03-15 15:56:09.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
